<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003" ToolsVersion="3.5">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.30729</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{C971A890-E15D-42B3-92EA-5E8E051D7EC1}</ProjectGuid>
    <OutputType>Exe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Asteer</RootNamespace>
    <AssemblyName>Asteer</AssemblyName>
    <ProjectTypeGuids>{4D628B5B-2FBC-4AA6-8C16-197242AEB884};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <PlatformFamilyName>PocketPC</PlatformFamilyName>
    <PlatformID>4118C335-430C-497f-BE48-11C3316B135E</PlatformID>
    <OSVersion>5.1</OSVersion>
    <DeployDirSuffix>Asteer</DeployDirSuffix>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <NativePlatformName>Windows Mobile 5.0 Pocket PC SDK</NativePlatformName>
    <FormFactorID>
    </FormFactorID>
    <ApplicationIcon>BT-W350G.ico</ApplicationIcon>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE;$(PlatformFamilyName)</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <FileAlignment>512</FileAlignment>
    <WarningLevel>4</WarningLevel>
    <NoStdLib>true</NoStdLib>
    <NoConfig>true</NoConfig>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE;$(PlatformFamilyName)</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <FileAlignment>512</FileAlignment>
    <WarningLevel>4</WarningLevel>
    <NoStdLib>true</NoStdLib>
    <NoConfig>true</NoConfig>
    <GenerateSerializationAssemblies>Off</GenerateSerializationAssemblies>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CompactFramework.CSharp.targets" />
  <ItemGroup>
    <Reference Include="btCommLibNet, Version=1.5.7.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\btCommLibNet.dll</HintPath>
    </Reference>
    <Reference Include="btFileLibNet, Version=1.5.7.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\btFileLibNet.dll</HintPath>
    </Reference>
    <Reference Include="btLibDefNet, Version=1.5.7.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\btLibDefNet.dll</HintPath>
    </Reference>
    <Reference Include="btScanLibNet, Version=1.5.7.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\btScanLibNet.dll</HintPath>
    </Reference>
    <Reference Include="btSysLibNet, Version=1.5.7.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\btSysLibNet.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Windowsce.Forms" />
    <Reference Include="mscorlib" />
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="TowerLightSignal, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\TowerLightSignal.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}">
        <HostingProcess disable="1" />
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
  <ItemGroup>
    <Compile Include="Data\DataAccess\AddAccess.cs" />
    <Compile Include="Data\DataAccess\GetAccess.cs" />
    <Compile Include="Data\DataAccess\UpdateAccess.cs" />
    <Compile Include="Data\DataModel\myGlobals.cs" />
    <Compile Include="Data\DataModel\TankAndMaterialMaster.cs" />
    <Compile Include="Form1.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form1.designer.cs">
      <DependentUpon>Form1.cs</DependentUpon>
    </Compile>
    <Compile Include="Form_Datasync.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form_Datasync.designer.cs">
      <DependentUpon>Form_Datasync.cs</DependentUpon>
    </Compile>
    <Compile Include="Form_Login.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form_Login.designer.cs">
      <DependentUpon>Form_Login.cs</DependentUpon>
    </Compile>
    <Compile Include="Form_Matching.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form_Matching.designer.cs">
      <DependentUpon>Form_Matching.cs</DependentUpon>
    </Compile>
    <Compile Include="Form_Menu.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form_Menu.designer.cs">
      <DependentUpon>Form_Menu.cs</DependentUpon>
    </Compile>
    <Compile Include="Form_Settings.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Form_Settings.designer.cs">
      <DependentUpon>Form_Settings.cs</DependentUpon>
    </Compile>
    <Compile Include="lib\BtCommLib.cs" />
    <Compile Include="lib\BtScanLib.cs" />
    <Compile Include="lib\BtSysLib.cs" />
    <Compile Include="lib\Cipher.cs" />
    <Compile Include="lib\CsvParser.cs" />
    <Compile Include="lib\CsvReader.cs" />
    <Compile Include="lib\CsvWriter.cs" />
    <Compile Include="lib\DataGridTextBoxColumnStyle.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="lib\DateTimeUtils.cs" />
    <Compile Include="lib\FileUtil.cs" />
    <Compile Include="lib\LogWriter.cs" />
    <Compile Include="lib\resolution.cs" />
    <Compile Include="lib\Schedule.cs" />
    <Compile Include="lib\ScheduleDisplay.cs" />
    <Compile Include="lib\SqliteDb.cs" />
    <Compile Include="lib\TransactionLog.cs" />
    <Compile Include="lib\UnidentifySerialNo.cs" />
    <Compile Include="lib\Users.cs" />
    <Compile Include="lib\Utils.cs" />
    <Compile Include="MsgBox\MsgLeaderScan.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MsgBox\MsgLeaderScan.designer.cs">
      <DependentUpon>MsgLeaderScan.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Form1.resx">
      <DependentUpon>Form1.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form_Datasync.resx">
      <DependentUpon>Form_Datasync.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form_Login.resx">
      <DependentUpon>Form_Login.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form_Matching.resx">
      <DependentUpon>Form_Matching.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form_Menu.resx">
      <DependentUpon>Form_Menu.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Form_Settings.resx">
      <DependentUpon>Form_Settings.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="MsgBox\MsgLeaderScan.resx">
      <DependentUpon>MsgLeaderScan.cs</DependentUpon>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <Content Include="BT-W350G.ico" />
  </ItemGroup>
</Project>